index : archiso32 | |
Archlinux32 iso tools | gitolite user |
summaryrefslogtreecommitdiff |
author | Aaron Griffin <aaron@archlinux.org> | 2006-09-28 02:15:25 +0000 |
---|---|---|
committer | Aaron Griffin <aaron@archlinux.org> | 2006-09-28 02:15:25 +0000 |
commit | c464db595165a847e5fc81a57133f68a9c2e0ef8 (patch) | |
tree | 6419418b51e45d275e5d3ccf0a61dc3ae0697131 /testiso | |
parent | 59ddc5be61a1ee5dadc32c8a2255931d62bbce2a (diff) |
-rw-r--r-- | testiso | 13 |
@@ -1,6 +1,7 @@ -#!/bin/sh
-
-if [ $# -ne 1 ]; then
- echo "usage: testiso <iso name>"
-fi
-qemu -boot d -kernel-kqemu -cdrom "${1}"
+#!/bin/sh + +if [ $# -ne 1 ]; then + echo "usage: testiso <iso name>" + exit 1 +fi +qemu -boot d -kernel-kqemu -cdrom "${1}" |